FLAC 1.3.2

Public Attributes | List of all members
FLAC__StreamMetadata_CueSheet_Index Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__uint64 | offset
FLAC__byte | number

## Detailed Description

FLAC CUESHEET track index structure. (See the format specification for the full description of each field.)

## Member Data Documentation

## § offset

FLAC__uint64 FLAC__StreamMetadata_CueSheet_Index::offset

Offset in samples, relative to the track offset, of the index point.

## § number

FLAC__byte FLAC__StreamMetadata_CueSheet_Index::number

The index point number.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |